
Redmine - Feature #6120

keep autologin cookie with several web browsers

2010-08-12 10:29 - Ludovic Gasc

Status: Closed Start date: 2010-08-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

With the revision r2778, only one autologin cookie is kept.

You should keep the tokens table clean or for the security, but it's a problem when you use several web browsers or computers, you

must login each time.

I can propose a patch with an option in the configuration to choose the behaviour, multiple autologin or not.

Are you interested by this patch ? Or have you a better idea "to fix" the problem ?

Related issues:

Is duplicate of Redmine - Feature #10840: Allow "Stay logged in" from multipl... Closed

History

#1 - 2015-12-16 05:12 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Duplicate

I closed as duplicate of #10840.

#2 - 2015-12-16 05:13 - Toshi MARUYAMA

- Is duplicate of Feature #10840: Allow "Stay logged in" from multiple browsers added
